@charset "utf-8";
/*
	styles for select
*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	/*background: url(../images/selects-2.png) no-repeat;*/
	/*background: url(../images/search.gif) no-repeat 0 0;*/
	background: url(../images/bgsel3.gif) repeat-x 0 0;
}
.cusel { /* общий вид селекта включая стрелку справа */
	/*height: 31px;*/
	height:27px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	font-family:Arial;
	border:1px solid #4b4b4b;
	z-index: 0;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
	position: absolute;
	z-index: 2;
	top: -1px;
	right: -1px;
	height: 20px;
	width: 21px;
	background:#8a8a8a url(../images/bg-sel.gif) no-repeat 50% 50%;
	border:1px solid #d0d0cd;
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 18px;
	padding: 3px 0 3px 7px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	text-align:left !important;
	position: relative;
	z-index: 1;
	/*font: 14px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;*/ /* шрифты */
	position: absolute;
	top: 0;
	left: 0;
color:#747474;	 font-size:14px; font-family:Arial;
	/*background:url(../images/bgsel2.gif) repeat-x 0 0;*/
}
.tab_korz .cuselText {width:84px;}
* html .cuselText { /* высота блока для текста для ие6 */
	height: 22px;
}
.cusel span { /* оформление оптиона */
	display: block;
	cursor: pointer;
	white-space: nowrap;
	font-weight:normal;
	padding: 5px 15px 5px 5px; /* паддинг справа - это отступ текста от ползунка */
	font-size:13px;
	zoom: 1;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
	background: #7794d2;
	color: #fff;
	
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
	background: #cfd1d1;
	color: #fff;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
	/*background-image: url(../images/selects-focus.png);*/
	/*background: url(../images/search.gif) no-repeat 0 0;*/
}

.cuselOpen {
	z-index: 999;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	/*background-image: url(../images/selects-2-dis.png) !important;*/
	background:url(../images/bgsel4.gif) repeat-x 0 0;
	cursor: default;
	color: #808080 !important;
}
.classDisCusel .cuselText {
	cursor: default;
	color:#808080;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	background:#fff; border:1px solid #d7d9d6; color:#2b2a29;
	max-width:100%;
}

.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	/*border: 1px solid #999;*/ /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 7px !important;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
.cusel.city {font-size:12px !important; width: 57px; margin-bottom:10px; }
.cusel.city.cuselFocus{font-size:14px;}
.lineForm3{margin-top:42px; text-align:left;}
.lineForm3 label {font-weight:bold; margin-bottom:5px;}
.cusel.city.cuselOpen {color:#fefefe; font-size:12px; font-family:'Trebuchet MS';}